{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To delete a volume snapshot, send a DELETE request to\n`/v2/volumes/snapshots/$VOLUME_SNAPSHOT_ID`.\n\nA status of 204 will be given. This indicates that the request was processed\nsuccessfully, but that no response body is needed.\n","properties":{"path":{"type":"object","properties":{"snapshot_id":{"type":"string","examples":["fbe805e8-866b-11e6-96bf-000f53315a41"],"description":"The unique identifier for the snapshot."}},"required":["snapshot_id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Delete a Volume Snapshot","id":"digitalocean.volumesnapshots_delete_byid","example":{"path":{"snapshot_id":"fbe805e8-866b-11e6-96bf-000f53315a41"}},"maxRequests":1,"summary":false}}